source: trunk/dports/ruby/rb-fxruby/files/patch-glgroup.rb @ 21497

Last change on this file since 21497 was 21497, checked in by eridius@…, 13 years ago

Massive update to svn properties on files:
All patchfiles have svn:eol-style removed.
All files that are not in fact able to be executed have svn:executable removed
All binary files have svn:eol-style removed (and are probably corrupt)
All binary files have svn:mime-type set to application/octet-stream
All files which are not patchfiles or binary files have svn:eol-style set to native
All Portfiles have svn:eol-style set to native and svn:executable removed

File size: 280 bytes
Line 
1--- lib/fox/glgroup.rb  Wed Jun 18 10:26:15 2003
2+++ ../FXRuby-1.0.27-patched/lib/fox/glgroup.rb Fri Jan  2 16:48:55 2004
3@@ -1,6 +1,6 @@
4 require 'fox'
5 begin
6-  require 'opengl'
7+#  require 'opengl'
8 rescue LoadError
9   # Can't use FXGLGroup since it depends on Ruby/OpenGL
10 end
Note: See TracBrowser for help on using the repository browser.